﻿.siteheadernav button:focus {
    outline: none !important;
}

.siteheadernav.navbar-light .navbar-toggler {
    color: none !important;
    border: none !important;
}

.siteheadernav .navbar-toggler {
    border: none !important;
    border-radius: unset !important;
    transition: unset !important;
}

    .siteheadernav .navbar-toggler:focus {
        box-shadow: 0 0 0 0;
    }

.siteheadernav .bi.bi-filter-left {
    font-size: 2rem;
    color: cornflowerblue;
}

.siteheadernav, .siteheadernav a {
    color: #ffffff!important;
    text-decoration: none;
    top: unset;
}

    .siteheadernav a:hover {
        color: #fff;
    }

    .siteheadernav .offcanvas-start {
        width: 100% !important;
        background-color: #D6C35D;
    }

    .siteheadernav .left-menu .navbar-toggler i {
        color: #fff;
    }

    .siteheadernav .openmenu {
        height: 100vh;
    }

        .siteheadernav .openmenu a:hover {
            color: #686866;
        }

    .siteheadernav .openedmenuimg {
        background-size: cover;
    }

    .siteheadernav .mainmenu {
        font-family: 'Playfair Display', serif;
        font-size: 1.8em !important;
        line-height: 1.7em;
        margin-top:20px;
    }

    .siteheadernav .mainmenumore {
        font-size: 1em !important;
        padding-top: 10px;
        text-align:center;
        padding-bottom: 50px;
    }

    .siteheadernav .mainmenumorestart {
        line-height: 1.8em;
    }

    .siteheadernav .contactdetails h3 {
        font-size: .92em;
        font-weight: 700;
    }

    .siteheadernav .contactdetails {
        color: #fff;
        margin-top: -10px;
        margin-bottom: 55px;
    }

    .siteheadernav .drp-culture .dropdown-toggle {
        color: #fff;
    }

    .siteheadernav .drp-culture .dropdown-menu {
        background-color: transparent;
        border: none;
        margin: -15px 20px;
        min-width: 50px;
    }

        .siteheadernav .drp-culture .dropdown-menu .dropdown-item.active {
            background-color: #D6C35D;
            color: #fff;
        }

        .siteheadernav .drp-culture .dropdown-menu .dropdown-item:hover {
            background-color: transparent;
        }

    .siteheadernav .bookyourstay {
        border: 1px solid #fff;
    }

        .siteheadernav .bookyourstay:hover {
            color: #fff;
            border: 1px solid #fff;
        }

.m-btm-menu {
    background-color: #CBA800;
    padding:0px;
}

    .m-btm-menu .col:last-child {
        border-left: 1px solid #fff;
    }

    .m-btm-menu a {
        color: #fff;
        text-decoration: none;
        font-size: .82em;
    }

        .m-btm-menu a:hover {
            color: #fff;
        }

.siteheadernavscroll {
    background: #fff;
    -webkit-box-shadow: 0px 3px 17px -1px rgba(189,189,189,0.80);
    -moz-box-shadow: 0px 3px 17px -1px rgba(189,189,189,0.80);
    box-shadow: 0px 3px 17px -1px rgba(189,189,189,0.80);
}

    .siteheadernavscroll .navbar-toggler i {
        color: #D6C35D !important;
    }

    .siteheadernavscroll .nav-link, .siteheadernavscroll .drp-culture .dropdown-item {
        color: #D6C35D !important;
    }

    .siteheadernavscroll .drp-culture .dropdown-menu .dropdown-item.active {
        background-color: #D6C35D;
        color: #fff !important;
    }

    .siteheadernavscroll .logoarea a {
        background: url("/site/common/logolar/sticky/stickyYellowAmblem.png");
        width: 60px;
        height: 60px;
        display: block;
        margin: auto;
    }

    .siteheadernavscroll .logoarea picture {
        display: none;
    }

    .siteheadernavscroll .bookyourstay {
        border-color: #D6C35D;
    }


/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    .siteheadernav .menu-wrapper {
        width: 100% !important;
    }

    .siteheadernav .mainmenu {
        font-size: 1.5em !important;
        text-align: center;
    }
    .siteheadernav .drp-culture .dropdown-menu {
        margin: -15px 0px;
    }

    .siteheadernav .dropdown-toggle::after {
        display: none;
    }
    .siteheadernav .left-menu .nav, .siteheadernav .right-menu .nav {
        margin-top: 11px;
    }
    .content-rg{
        position:relative !important;
        top:76px !important;
    }
}

/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    .siteheadernav .mainmenumore {
        text-align: left;
    }
}

/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
    .siteheadernav .mainmenu {
        font-family: 'Playfair Display', serif;
        font-size: 1.5em !important;
        line-height: 1.5em;
        margin-top: 20px;
    }

    .siteheadernav .mainmenumore {
        font-size: 0.9em !important;
        padding-top: 10px;
        text-align: left;
    }

    .siteheadernav .mainmenumorestart {
        line-height: 1.8em;
    }

    .siteheadernav .contactdetails h3 {
        font-size: .92em;
        font-weight: 700;
    }

    .siteheadernav .contactdetails {
        color: #fff;
        margin-top: -10px;
        margin-bottom: 0px;
    }
}

/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {
    .siteheadernav .mainmenu {
        font-family: 'Playfair Display', serif;
        font-size: 1.8em !important;
        line-height: 1.7em;
        margin-top: 20px;
    }

    .siteheadernav .mainmenumore {
        font-size: 1em !important;
    }

    .siteheadernav .contactdetails {
        margin-bottom: 55px;
    }
}

/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 1400px) {
}
